KFORMULA(1)

NAME
kformula - a formula editor for the KDE Office Suite

SYNOPSIS
kformula [ generic-options ] [ --print ] [ file ... ]

DESCRIPTION
KFormula is an easy to use formula editor. It provides the basic input facilities and the support functionality you come to expect of a KOffice application. But there is more. Some of its most exciting features are:

    Easy Greek letter insertion

    Intelligent cursor movement

    Advanced syntax highlighting

    Multi-level undo support

    LaTeX export (copy and paste into a text editor)

KFormula uses the KOffice formula drawing library. If you have to deal with many formulae you may wish to use a KFormula object embedded in KWord or KSpread.

This application is part of the KDE Office Suite.

OPTIONS
Below are the kformula-specific options. For a full summary of options, run kformula --help.

--print
    Print the given file(s) and exit.

SEE ALSO
kword(1), kspread(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kformula/ directly into konqueror or you can run `khelpcenter help:/kformula/' from the command-line.

If the KDE Help Centre is not installed then you can install the package koffice-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kformula/.

AUTHOR
KFormula was written by Andrea Rizzi <rizzi@kde.org>, Stephan Kulow <coolo@kde.org>, Ulrich Kuettler <ulrich.kuettler@gmx.de>, Heinrich Kuettler <heinrich.kuettler@gmx.de> and Claus O. Wilke <wilke@caltech.edu>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).